--- unicode	2012-12-22 23:18:58.000000000 +0100
+++ unicode	2012-12-22 23:22:48.000000000 +0100
@@ -253,14 +253,14 @@
     HomeDir = os.path.expanduser('~/.unicode')
     HomeUnicodeData = os.path.join(HomeDir, "UnicodeData.txt")
     global UnicodeDataFileNames
-    UnicodeDataFileNames = [HomeUnicodeData, '/usr/share/unicode/UnicodeData.txt', '/usr/share/unidata/UnicodeData.txt', './UnicodeData.txt'] + \
+    UnicodeDataFileNames = [HomeUnicodeData, '/usr/share/unicode-data/UnicodeData.txt', '/usr/share/unidata/UnicodeData.txt', './UnicodeData.txt'] + \
         glob.glob('/usr/share/unidata/UnicodeData*.txt') + \
         glob.glob('/usr/share/perl/*/unicore/UnicodeData.txt') + \
         glob.glob('/System/Library/Perl/*/unicore/UnicodeData.txt') # for MacOSX
 
     HomeUnihanData = os.path.join(HomeDir, "Unihan*")
     global UnihanDataGlobs
-    UnihanDataGlobs = [HomeUnihanData, '/usr/share/unidata/Unihan*', '/usr/share/unicode/Unihan*', './Unihan*']
+    UnihanDataGlobs = [HomeUnihanData, '/usr/share/unicode-data/Unihan*', '/usr/share/unicode/Unihan*', './Unihan*']
 
 
 def get_unihan_files():
